<?php
include "../../inc/inc.koneksi.php";

$sql = mysql_query("SELECT * FROM faktur_pj WHERE posting='' GROUP BY kode_pj");
$row = mysql_num_rows($sql);
if($row>0){
	while($r=mysql_fetch_array($sql)){
		$data['kode']	    = $r[kode_pj];
		$data['tanggal']    = $r[tanggal];
		$data['kodeplg']    = $r[kode_plg];
		$data['namaplg']    = $r[nama_plg];
		$data['jttempo']    = $r[jt_tempo];
		$data['tanggaljt']  = $r[tanggal_jt];
	}
	echo json_encode($data);
}else{
	$data['kode']	    = '';
	$data['tanggal']    = '';
	$data['kodepl']     = '';
	$data['namapl']     = '';
	$data['jttempo']    = '';
	$data['tanggaljt']  = '';
	echo json_encode($data);
}
?>